Bug 1300463 - Ship AppStream metainfo file
Ship AppStream metainfo file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: purple-plugin_pack (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 17:28 EST by Jiri Eischmann
Modified: 2016-02-05 16:21 EST (History)
2 users (show)

See Also:
Fixed In Version: purple-plugin_pack-2.7.0-2.fc24 purple-plugin_pack-2.7.0-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-05 16:21:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
appstream metadata file (632 bytes, application/xml)
2016-01-20 17:28 EST, Jiri Eischmann
no flags Details

  None (edit)
Description Jiri Eischmann 2016-01-20 17:28:54 EST
Created attachment 1116736 [details]
appstream metadata file

According to the packaging guidelines every package that provides an add-on to a GUI app should ship an AppStream metafile. See https://fedoraproject.org/wiki/Packaging:AppData
This package is missing one. I've created it for you, see the attachment.

The upstream project has also been moved to a new address: https://bitbucket.org/rekkanoryo/purple-plugin-pack/ and there is a newer version.

I've already put the new address in the metafile, but the spec file should also be fixed and the packaged updated to the newest version upstream.
Comment 1 Fedora Admin XMLRPC Client 2016-01-27 12:39:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2016-01-28 04:12:06 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2016-01-28 07:27:44 EST
purple-plugin_pack-2.7.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8d6c32c5b8
Comment 5 Fedora Update System 2016-01-28 20:52:52 EST
purple-plugin_pack-2.7.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8d6c32c5b8
Comment 6 Fedora Update System 2016-02-05 16:21:16 EST
purple-plugin_pack-2.7.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.